.lp-video-1 {
	overflow: hidden;
}

.lp-video-1__header {
    text-align: center;
}

.lp-video-1__gallery {
    position: relative;
}

@media (min-width: 1201px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.four_columns .spoiler-item:nth-child(n+5) {
        display: none;
    }
}

@media (min-width: 961px) and (max-width: 1200px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.four_columns .spoiler-item:nth-child(n+4) {
        display: none;
    }
}

@media (min-width: 600px) and (max-width: 960px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.four_columns .spoiler-item:nth-child(n+3) {
        display: none;
    }
}

@media (max-width: 599px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.four_columns .spoiler-item:nth-child(n+2) {
        display: none;
    }
}

@media (min-width: 1201px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.three_columns .spoiler-item:nth-child(n+4) {
        display: none;
    }
}

@media (min-width: 961px) and (max-width: 1200px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.three_columns .spoiler-item:nth-child(n+4) {
        display: none;
    }
}

@media (min-width: 600px) and (max-width: 960px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.three_columns .spoiler-item:nth-child(n+3) {
        display: none;
    }
}

@media (max-width: 599px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.three_columns .spoiler-item:nth-child(n+2) {
        display: none;
    }
}

@media (min-width: 600px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.two_columns .spoiler-item:nth-child(n+3) {
        display: none;
    }
}

@media (max-width: 599px) {
    .lp-video-1__gallery.spoiler-init .lp-video-1__carousel.two_columns .spoiler-item:nth-child(n+2) {
        display: none;
    }
}

.lp-video-1__carousel:not(.splide) .lp-video-1__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
    width: calc(100% + 32px);
}

@media (max-width: 1380px) {
    .lp-video-1__carousel:not(.splide) .lp-video-1__list {
        margin: 0 -12px;
        width: calc(100% + 24px);
    }
}

.lp-video-1__carousel:not(.splide) .lp-video-1__list._center {
    justify-content: center;
}

.lp-video-1__carousel:not(.splide) .lp-video-1__list._right {
    justify-content: flex-end;
}

.lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(((100% / 12)* 3) - 32px);
}

@media (max-width: 1380px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item {
        margin-top: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12)* 3) - 24px);
    }
}

@media (max-width: 1200px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item {
        width: calc(((100% / 12)* 4) - 24px);
    }
}

@media (max-width: 960px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item {
        width: calc(((100% / 12)* 6) - 24px);
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item {
        margin-top: 16px;
        width: calc(((100% / 12)* 12) - 24px);
    }
}

@media (min-width: 1201px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item:nth-child(-n+4) {
        margin-top: 0 !important;
    }
}

@media (min-width: 961px) and (max-width: 1200px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item:nth-child(-n+3) {
        margin-top: 0 !important;
    }
}

@media (min-width: 600px) and (max-width: 960px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel:not(.splide).four_columns .lp-video-1__item:nth-child(-n+1) {
        margin-top: 0 !important;
    }
}

.lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(((100% / 12)* 4) - 32px);
}

@media (max-width: 1380px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item {
        margin-top: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12)* 4) - 24px);
    }
}

@media (max-width: 1200px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item {
        width: calc(((100% / 12)* 4) - 24px);
    }
}

@media (max-width: 960px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item {
        width: calc(((100% / 12)* 6) - 24px);
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item {
        margin-top: 16px;
        width: calc(((100% / 12)* 12) - 24px);
    }
}

@media (min-width: 1201px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item:nth-child(-n+3) {
        margin-top: 0 !important;
    }
}

@media (min-width: 961px) and (max-width: 1200px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item:nth-child(-n+3) {
        margin-top: 0 !important;
    }
}

@media (min-width: 600px) and (max-width: 960px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel:not(.splide).three_columns .lp-video-1__item:nth-child(-n+1) {
        margin-top: 0 !important;
    }
}

.lp-video-1__carousel:not(.splide).two_columns .lp-video-1__item {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(((100% / 12)* 6) - 32px);
}

@media (max-width: 1380px) {
    .lp-video-1__carousel:not(.splide).two_columns .lp-video-1__item {
        margin-top: 24px;
        margin-left: 12px;
        margin-right: 12px;
        width: calc(((100% / 12)* 6) - 24px);
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel:not(.splide).two_columns .lp-video-1__item {
        margin-top: 16px;
        width: calc(((100% / 12)* 12) - 24px);
    }
}

@media (min-width: 600px) {
    .lp-video-1__carousel:not(.splide).two_columns .lp-video-1__item:nth-child(-n+2) {
        margin-top: 0 !important;
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel:not(.splide).two_columns .lp-video-1__item:nth-child(-n+1) {
        margin-top: 0 !important;
    }
}

.lp-video-1__carousel.splide:not(.is-active) .lp-video-1__list {
    margin-right: -32px !important;
}

@media (max-width: 1380px) {
    .lp-video-1__carousel.splide:not(.is-active) .lp-video-1__list {
        margin-right: -24px !important;
    }
}

.lp-video-1__carousel.splide:not(.is-active).four_columns .lp-video-1__item {
    width: calc(((100% / 12)* 3) - 32px);
    margin-right: 24px;
}

@media (max-width: 1380px) {
    .lp-video-1__carousel.splide:not(.is-active).four_columns .lp-video-1__item {
        width: calc(((100% / 12)* 3) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 1200px) {
    .lp-video-1__carousel.splide:not(.is-active).four_columns .lp-video-1__item {
        width: calc(((100% / 12)* 4) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 960px) {
    .lp-video-1__carousel.splide:not(.is-active).four_columns .lp-video-1__item {
        width: calc(((100% / 12)* 6) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel.splide:not(.is-active).four_columns .lp-video-1__item {
        width: calc(((100% / 12)* 12) - 24px);
        margin-right: 24px;
    }
}

.lp-video-1__carousel.splide:not(.is-active).three_columns .lp-video-1__item {
    width: calc(((100% / 12)* 4) - 32px);
    margin-right: 32px;
}

@media (max-width: 1380px) {
    .lp-video-1__carousel.splide:not(.is-active).three_columns .lp-video-1__item {
        width: calc(((100% / 12)* 4) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 1200px) {
    .lp-video-1__carousel.splide:not(.is-active).three_columns .lp-video-1__item {
        width: calc(((100% / 12)* 4) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 960px) {
    .lp-video-1__carousel.splide:not(.is-active).three_columns .lp-video-1__item {
        width: calc(((100% / 12)* 6) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel.splide:not(.is-active).three_columns .lp-video-1__item {
        width: calc(((100% / 12)* 12) - 24px);
        margin-right: 24px;
    }
}

.lp-video-1__carousel.splide:not(.is-active).two_columns .lp-video-1__item {
    width: calc(((100% / 12)* 6) - 32px);
    margin-right: 32px;
}

@media (max-width: 1380px) {
    .lp-video-1__carousel.splide:not(.is-active).two_columns .lp-video-1__item {
        width: calc(((100% / 12)* 6) - 24px);
        margin-right: 24px;
    }
}

@media (max-width: 599px) {
    .lp-video-1__carousel.splide:not(.is-active).two_columns .lp-video-1__item {
        width: calc(((100% / 12)* 12) - 24px);
        margin-right: 24px;
    }
}

.lp-video-1__description {
    text-align: center;
    margin-top: 16px;
}

@media (max-width: 960px) {
    .lp-video-1__description {
        margin-top: 12px;
    }
}

.lp-video-1 .lp-video-container {
    width: 100%;
    height: 100%;
}

.lp-video-1 .lp-video-poster {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.lp-video-1 .lp-video-poster img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lp-video-1 .lp-video-poster-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 68px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.lp-video-1 .spoiler-btn-wrap {
    margin: 40px 0 0;
    text-align: center;
    position: relative;
    display: none;
}

@media (max-width: 599px) {
    .lp-video-1 .spoiler-btn-wrap {
        margin: 24px 0 0;
    }
}

.lp-video-1 .spoiler-btn-wrap.show_spoiler {
    display: block;
}

.lp-video-1--bg {
    background-color: var(--primary-color-a-01);
}

@media (max-width: 959px) {
	.lp-video-1__wrap.lp_arrow_style .splide__custom__pagination.splide__pagination {
		width: calc(100% - 80px);
		margin: 20px auto 8px;
		padding: 0;
	}
	.lp-video-1__wrap.lp_arrow_style .splide__arrow {
		top: 100%;
		transform: none;
		margin: 10px 0 0;
	}
	.lp-video-1__wrap.lp_arrow_style .splide__arrow__bg:not(.preview-arrow) {
		width: 40px;
    	height: 40px;
	}
	.lp-video-1__wrap.lp_arrow_style .splide__custom__arrows .splide__arrow {
		min-width: 40px;
    	min-height: 40px;
	}
	.lp-video-1__wrap.lp_arrow_style .splide__arrow.splide__arrow--prev {
		left: 0;
	}
	.lp-video-1__wrap.lp_arrow_style .splide__arrow.splide__arrow--next {
		right: 0;
	}
}

.lp-video-1__item-video {
	box-sizing: border-box;
}
.lp-video-1 .lp-video-block-wrappper {
	background-color: #000;
}
/*начало*/
.lp-video-1 .lp-video-editor.site-controls {
	top: 0 !important;
	pointer-events: auto !important;
}

.lp-video-1 .lp-video-editor {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
	background: #1D1F21;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100%;
}
.lp-video-1 .lp-video-editor__box {
	display: flex;
	align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 12%;
    width: 100%;
} 
.lp-video-1 .lp-video-editor__image {
	width: 20%;
}
.lp-video-1 .lp-video-editor__image svg {
	width: 100%;
	height: 100%;
}
.lp-video-1 .lp-video-editor__button {
	display: inline-flex;
	align-items: center;
    background: #FFF;
    padding: 8px 14px;
    max-width: 180px;
    color: #000;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    font-family: Open Sans, sans-serif;
	gap: 10px;
	transition: all .2s linear;
	cursor: pointer;
	z-index: 1;
}
.lp-video-1 .lp-video-editor__button:hover {
	background: #A6F5A9;
	transition: all .2s linear;
}
.lp-video-1 .lp-video-editor__button > span {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
}